div#header_w00
{
  float: right;
  text-align: center;
  width: 10%;
  height: 45px;
  margin-left: -10px;
  margin-top: 0px;
  overflow: visible;
  color: #ffffff;
  font-size: 100%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
div#header_w01
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 12px;
  overflow: visible;
  color: #ffffff;
  font-size: 180%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
div#header_w02
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 5px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w03
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 15px;
  overflow: visible;
  color: #ffffff;
  font-size: 120%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.88;
  filter: alpha(opacity=88);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";  
}
div#header_w04
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -5px;
  overflow: visible;
  color: #ffffff;
  font-size: 120%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
div#header_w05
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 2px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w06
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 12px;
  overflow: visible;
  color: #ffffff;
  font-size: 170%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w07
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 0px;
  overflow: visible;
  color: #ffffff;
  font-size: 120%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.78;
  filter: alpha(opacity=78);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";  
}
div#header_w08
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 5px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
/*----------------------------------------------------------------------------------*/
div#header_w10
{ 
  float: right;
  text-align: center;
  width: 10%;
  height: 45px;
  margin-left: 15px;
  margin-top: -3px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}

div#header_w11
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 0px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w12
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 10px;
  overflow: visible;
  color: #ffffff;
  font-size: 170%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.78;
  filter: alpha(opacity=78);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";  
}
div#header_w13
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -3px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w14
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -12px;
  overflow: visible;
  color: #ffffff;
  font-size: 160%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.88;
  filter: alpha(opacity=88);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";  
}
div#header_w15
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 12px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w16
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -4px;
  overflow: visible;
  color: #ffffff;
  font-size: 130%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.78;
  filter: alpha(opacity=78);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";  
}
div#header_w17
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -10px;
  overflow: visible;
  color: #ffffff;
  font-size: 170%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w18
{ 
  float: right;
  text-align: left;
  width: 10%;
  margin-left: 5px;
  margin-top: 0px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
/*----------------------------------------------------------------------------------*/
div#header_w20
{ 
  float: right;
  text-align: center;
  width: 10%;
  height: 45px;
  margin-left: 4px;
  margin-top: -10px;
  overflow: visible;
  color: #ffffff;
  font-size: 140%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.78;
  filter: alpha(opacity=78);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";  
}

div#header_w21
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 6px;
  overflow: visible;
  color: #ffffff;
  font-size: 120%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
div#header_w22
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -2px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w23
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 5px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.88;
  filter: alpha(opacity=88);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";  
}
div#header_w24
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -15px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w25
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 10px;
  overflow: visible;
  color: #ffffff;
  font-size: 140%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
div#header_w26
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -3px;
  overflow: visible;
  color: #ffffff;
  font-size: 160%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.68;
  filter: alpha(opacity=68);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";  
}
div#header_w27
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: 5px;
  overflow: visible;
  color: #ffffff;
  font-size: 150%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
div#header_w28
{ 
  float: right;
  text-align: center;
  width: 10%;
  margin-left: 5px;
  margin-top: -10px;
  overflow: visible;
  color: #ffffff;
  font-size: 140%;
  font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif;
  letter-spacing: 0px;
  opacity: 0.58;
  filter: alpha(opacity=58);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=58)";  
}
